The Voice Rights & Consent Attestation this deployment serves
GET
/v1/voice-rights-attestation
const url = 'https://api.vocapable.com/v1/voice-rights-attestation';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.vocapable.com/v1/voice-rights-attestation \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Successful Response
Media typeapplication/json
VoiceRightsAttestationDocument
GET /v1/voice-rights-attestation - the document to render and echo back.
object
version
required
Version
string
content_sha256
required
Content Sha256
string
markdown
required
Markdown
string
Examplegenerated
{ "version": "example", "content_sha256": "example", "markdown": "example"}